.product_breadcrumbs {
  background-color: #f2f5f9;
  padding: 2rem 0 2.1rem;
}
.product_breadcrumbs .breadcrumbs span {
  font-weight: 600;
}
.product_breadcrumbs .breadcrumbs span span::before {
  display: inline-block;
  content: '';
  width: 0.4375em;
  height: 0.4375em;
  margin: 0 1.2rem 0 0.8rem;
  background: url("../img/nav-r.svg") no-repeat center / contain;
}
.product_breadcrumbs .breadcrumbs span span:last-child::before {
  margin: 0 1.3rem 0 1rem;
}
.product_breadcrumbs .breadcrumbs span span:first-child::before {
  display: none;
}
.product_breadcrumbs .breadcrumbs span a {
  color: var(--text);
  font-weight: 400;
  vertical-align: top;
  text-decoration: underline transparent;
  transition: all 0.3s;
}
.product_breadcrumbs .breadcrumbs span a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.product_show {
  padding: 10.4rem 0 10.5rem;
}
.product_show .swiper_box {
  width: 47.75362319%;
  position: sticky;
  top: 12rem;
}
.product_show .swiper_box > div {
  position: static;
}
.product_show .swiper_box + .head {
  max-width: 61.1rem;
}
.product_show .product_show_gallery_swiper {
  border-radius: 1.4rem;
  border: 1px solid #e4e4e7;
  overflow: hidden;
}
.product_show .product_show_gallery_swiper .img.img_ab {
  display: block;
  padding-bottom: 87.67123288%;
}
.product_show .product_show_gallery_swiper .img.img_ab img {
  width: 71.0046%;
  height: 72.0486%;
  left: 14.6119%;
  top: 13.3681%;
}
.product_show .product_show_thumbs_swiper {
  margin: 2.7rem -1px 0;
  padding: 1px;
  border-radius: 0.4rem;
  overflow: hidden;
}
.product_show .product_show_thumbs_swiper .swiper-slide {
  position: relative;
  cursor: pointer;
  max-width: 9.55rem;
  border-radius: 0.4rem;
  border: 1px solid #e4e4e7;
}
.product_show .product_show_thumbs_swiper .swiper-slide::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: 0.4rem;
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active::after {
  opacity: 1;
}
.product_show .product_show_thumbs_swiper .img.img_ab {
  padding-bottom: 87.23404255%;
}
.product_show .product_show_thumbs_swiper .img.img_ab img {
  width: 80.6383%;
  height: 82.2439%;
  left: 9.5745%;
  top: 9.7561%;
}
.product_show .head {
  flex: 1;
  width: 100%;
  margin-top: -0.5rem;
}
.product_show .tcon h1 {
  font-size: 4.8rem;
  line-height: 1.2;
}
.product_show .tcon p {
  margin-top: 2.9rem;
}
.product_show .features {
  margin-top: 3.1rem;
}
.product_show .features ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: -2px;
  gap: 1.5rem 3.752%;
}
.product_show .features li {
  background-color: #f4f6f8;
  border-left: 0.3rem solid var(--primary);
  padding: 7.1186441% 6.779661% 5.7627119%;
}
.product_show .features li p {
  font-size: 1.4rem;
  color: #5a6673;
  text-transform: uppercase;
  margin: 0 0 0.7rem;
  letter-spacing: 0.08em;
}
.product_show .features li strong {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 700;
}
.product_show .btns {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 2.5rem;
  margin-top: 4.5rem;
  gap: 1.6rem;
}
.product_show .btns .btn {
  flex: 0 1 24.6rem;
  padding: 0 2rem;
}
.product_show .btns .btn_quote {
  gap: 1.3rem;
}
.product_show .btns .btn_quote::after {
  background-image: url("../img/arrow-l-r.svg");
  width: 0.875em;
  height: 0.875em;
}
.product_show .btns .btn_quote:hover::after {
  transform: translateX(20%);
}
.product_show .btns .btn_download {
  background-color: #040a16;
  border-color: #040a16;
  color: #fff;
  gap: 1.2rem;
}
.product_show .btns .btn_download::after {
  width: 1.125em;
  height: 1.125em;
  filter: contrast(0) brightness(2);
  background-image: url("../img/icon-download.svg");
  transform: none;
}
.product_show .btns .btn_download:hover {
  background-color: var(--primary);
  border-color: var(--primary);
}
.product_overview {
  background-color: var(--bg);
  padding: 11.7rem 0 8.4rem;
}
.product_overview h2 {
  margin-bottom: 4.1rem;
}
.product_overview h3 {
  font-size: 2.8rem;
  font-weight: 700;
  margin: 8.2rem 0 1.9rem;
}
.product_overview h4 {
  font-size: 2.2rem;
  font-weight: 600;
  margin: 1.7rem 0 0.3rem;
}
.product_overview p {
  margin: 0.3rem 0;
}
.product_overview p strong {
  font-weight: 500;
}
.product_overview p em {
  margin: 0 0.2778em 0 0.222em;
}
.product_overview ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow: hidden;
  gap: 2.3rem 5.79710145%;
  margin: 4rem 0;
}
.product_overview ul li {
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 1.8125em;
  padding-bottom: 4.1rem;
  margin-bottom: -1px;
}
.product_overview ul li::before {
  position: absolute;
  width: 0.625em;
  height: 0.625em;
  content: '';
  left: 0;
  top: 0.375em;
  border-radius: 50%;
  background-color: var(--primary);
}
.product_overview ul li h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.product_overview ul li p:last-child {
  margin-bottom: 0;
}
.product_overview ul:last-child {
  margin-bottom: 0;
}
.product_tech {
  padding: 11.6rem 0 5.5rem;
}
.product_tech .table {
  margin: 5rem -1px 0;
  overflow: auto;
  padding: 1px;
}
.product_tech table {
  table-layout: fixed;
  position: relative;
}
.product_tech table::before {
  position: absolute;
  left: -1px;
  top: -1px;
  bottom: -1px;
  right: -1px;
  content: '';
  border-radius: 0.4rem;
  border: 1px solid #e4e7ec;
  pointer-events: none;
}
.product_tech table th,
.product_tech table td {
  padding: 2rem 3rem 1.7rem;
}
.product_tech table th:first-child,
.product_tech table td:first-child {
  padding-left: 2.2rem;
  border-left: none;
  width: 21.1%;
}
.product_tech table th {
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  background-color: var(--primary);
  border-left: 1px solid rgba(255, 255, 255, 0.08);
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.04em;
}
.product_tech table th:first-child {
  border-radius: 0.4rem 0 0 0.4rem;
}
.product_tech table th:last-child {
  border-radius: 0 0.4rem 0.4rem 0;
}
.product_tech table td {
  font-size: 1.622rem;
  color: #344054;
  border-top: 1px solid #f2f4f7;
  border-left: 1px solid rgba(0, 0, 0, 0.08);
  padding-bottom: 1.92rem;
}
.product_tech table td:first-child {
  font-weight: 500;
  color: var(--title);
}
.product_tech table tbody tr:nth-child(even) td {
  background-color: #f6f8fb;
}
.product_tech .note {
  font-size: 1.5rem;
  line-height: 1.6;
  color: var(--text);
  margin-top: 1.9rem;
}
.product_tech .note p {
  margin: 0;
}
.product_tech .note ol {
  counter-reset: num;
}
.product_tech .note ol li::before {
  counter-increment: num;
  content: counter(num) '. ';
}
.product_applications {
  padding: 5.5rem 0 13.4rem;
}
.product_applications .product_applications_swiper {
  overflow: hidden;
  border-radius: 1.2rem;
  margin-top: 4.9rem;
}
.product_applications .item {
  display: block;
  height: 100%;
  border-radius: 1.2rem;
  border: 1px solid var(--border);
  text-align: center;
  padding: 10.8024691% 6.1728395% 12.962963%;
}
.product_applications .item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6.6rem;
  height: 6.6rem;
  border-radius: 50%;
  background-color: var(--primary);
  margin: 0 auto;
}
.product_applications .item .icon img {
  height: 60.61%;
  width: auto;
  max-width: 75.8%;
}
.product_applications .item .title {
  font-size: 2rem;
  font-weight: 500;
  color: #141413;
  margin-top: 1.7rem;
}
.product_faqs {
  background-color: var(--bg);
  padding: 14.7rem 0 15rem;
}
.product_faqs .head {
  flex: 1;
  width: 100%;
  max-width: 42rem;
}
.product_faqs p {
  max-width: 39rem;
  margin-top: 2.2rem;
}
.product_faqs .btn {
  margin-top: 4rem;
  line-height: 5rem;
  gap: 1.4rem;
  min-width: 16.9rem;
}
.product_faqs .faqs {
  width: 58.91304348%;
  margin-top: 0.4rem;
}
.product_faqs .faq_list .faq_item {
  position: relative;
  --rd: 1rem;
  border-radius: var(--rd);
  border: 1px solid #e8eaee;
  background-color: #fff;
  margin-bottom: 2.05rem;
}
.product_faqs .faq_list .faq_item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.product_faqs .faq_list .faq_item.active::after {
  opacity: 1;
}
.product_faqs .faq_list .faq_item.active .question {
  color: var(--primary);
  font-weight: 700;
  padding-top: 2.4rem;
}
.product_faqs .faq_list .faq_item.active .question::after {
  background-color: var(--primary);
  border-color: var(--primary);
  background-image: url("../img/icon-reduce.svg");
}
.product_faqs .faq_list .faq_item:last-child {
  margin-bottom: 0;
}
.product_faqs .faq_list .question {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  font-size: 2rem;
  font-weight: 500;
  color: #141413;
  transition: all 0.3s;
  cursor: pointer;
  padding: 1.9rem 2.2rem 1.9rem 2.8rem;
  gap: 0.7em;
}
.product_faqs .faq_list .question::after {
  display: block;
  width: 1.35em;
  height: 1.35em;
  border-radius: 50%;
  content: '';
  border: 1px solid #e6e4df;
  background: url("../img/icon-plus.svg") no-repeat center / 37.04%;
  transition: all 0.3s;
}
.product_faqs .faq_list .answer {
  display: none;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
  max-width: 79rem;
  padding: 3.9rem 2.8rem 2.4rem;
}
@media screen and (max-width: 768px) {
  .product_breadcrumbs {
    padding: 10px 0;
  }
  .product_breadcrumbs .breadcrumbs span span::before {
    margin: 0 8px;
  }
  .product_breadcrumbs .breadcrumbs span span:last-child::before {
    margin: 0 8px;
  }
  .product_show {
    padding: 30px 0 50px;
  }
  .product_show .product_show_gallery_swiper {
    border-radius: 10px;
  }
  .product_show .product_show_thumbs_swiper {
    margin-top: 14px;
  }
  .product_show .product_show_thumbs_swiper .swiper-slide {
    max-width: 70px;
  }
  .product_show .head {
    margin: 0;
  }
  .product_show .tcon h1 {
    font-size: 30px;
  }
  .product_show .tcon p {
    margin-top: 12px;
  }
  .product_show .features {
    margin-top: 20px;
  }
  .product_show .features ul {
    margin: 0;
  }
  .product_show .features li p {
    font-size: 13px;
    margin-bottom: 5px;
  }
  .product_show .features li strong {
    font-size: 16px;
  }
  .product_show .btns {
    padding-top: 20px;
    flex-direction: column;
  }
  .product_show .btns .btn {
    flex: unset;
  }
  .product_overview {
    padding: 40px 0;
  }
  .product_overview h2 {
    margin-bottom: 20px;
  }
  .product_overview h3 {
    font-size: 20px;
    margin: 40px 0 10px;
  }
  .product_overview .head p {
    margin: 5px 0;
  }
  .product_overview h4 {
    font-size: 18px;
    margin: 16px 0 5px;
  }
  .product_overview ul {
    margin: 16px 0;
    gap: 20px;
  }
  .product_overview ul li {
    padding-bottom: 16px;
  }
  .product_tech {
    padding: 50px 0;
  }
  .product_tech .table {
    margin: 30px -20px 0;
    padding: 0 20px;
    overflow-x: auto;
  }
  .product_tech .table::-webkit-scrollbar {
    display: none;
  }
  .product_tech table {
    min-width: 700px;
  }
  .product_tech table th,
  .product_tech table td {
    padding: 14px;
  }
  .product_tech table th:first-child,
  .product_tech table td:first-child {
    padding-left: 14px;
  }
  .product_tech table th {
    font-size: 15px;
  }
  .product_tech table td {
    font-size: 14px;
  }
  .product_tech .note {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 16px;
  }
  .product_applications {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_applications .product_applications_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .product_applications .item {
    border-radius: 10px;
    padding: 20px;
  }
  .product_applications .item .icon {
    width: 50px;
    height: 50px;
  }
  .product_applications .item .title {
    font-size: 16px;
    margin-top: 16px;
  }
  .product_faqs {
    padding: 50px 0;
  }
  .product_faqs .faqs {
    margin: 0;
  }
  .product_faqs .faq_list .faq_item {
    --rd: 8px;
    margin-bottom: 16px;
  }
  .product_faqs .faq_list .faq_item.active .question {
    padding-top: 14px;
  }
  .product_faqs .faq_list .question {
    font-size: 18px;
    padding: 14px 20px;
  }
  .product_faqs .faq_list .answer {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 20px 20px;
  }
}
@media screen and (max-width: 576px) {
  .product_show .swiper_box {
    width: 100%;
    position: static;
  }
  .product_overview ul {
    grid-template-columns: 1fr;
  }
  .product_faqs .faqs {
    width: 100%;
  }
  .product_faqs .faqs .question {
    font-size: 16px;
  }
}
